@charset "UTF-8";
.block-group.pattern-card-filler {
  position: relative;
  overflow: visible;
}
@media (prefers-reduced-motion: no-preference) {
  .block-group.pattern-card-filler {
    transition-property: transform;
  }
  .block-group.pattern-card-filler::before {
    content: "";
    position: absolute;
    inset: 0;
    width: 100%;
    height: 100%;
    transition-property: transform;
  }
}
.block-group.pattern-card-filler > div {
  position: relative;
  overflow: hidden;
}
.block-group.pattern-card-filler.is-shape-rounded > div {
  border-radius: var(--border-radius);
}
.block-group.pattern-card-filler .header::after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: var(--card-filler-line-thickness, 0.25em);
  z-index: 10;
  background-color: var(--card-filler-line-color, --color-accent);
  transform-origin: center left;
  transform: scaleX(0);
  pointer-events: none;
}
.block-group.pattern-card-filler .block-group.main {
  position: static;
}
.block-group.pattern-card-filler a:not([class]):not(.wp-block a)::before {
  content: "";
  display: block;
  position: absolute;
  bottom: -8em;
  left: -8em;
  width: calc(100% + 16em);
  height: 100vh;
}
.block-group.pattern-card-filler a:not([class])::after {
  display: inline-block;
  content: "⟶";
  transform: translate3d(0.25em, -0.05em, 0);
}
@media (hover: hover) and (pointer: fine) {
  .block-group.pattern-card-filler a:not([class]) {
    display: block;
    margin-block-end: var(--card-filler-link-space-after, calc(-1 * var(--spacing)));
    transition-property: transform, opacity;
    opacity: 0;
    transform: translateY(0.5rem);
  }
}
.block-group.pattern-card-filler:hover .header::after, .block-group.pattern-card-filler:focus-within .header::after {
  transform: scaleX(1);
}
@media (hover: hover) and (pointer: fine) {
  .block-group.pattern-card-filler:hover a:not([class]), .block-group.pattern-card-filler:focus-within a:not([class]) {
    opacity: 1;
    transform: translateY(0);
  }
}
@media (prefers-reduced-motion: no-preference) {
  .block-group.pattern-card-filler:hover, .block-group.pattern-card-filler:focus-within {
    transform: translateY(-0.5rem);
  }
  .block-group.pattern-card-filler:hover::before, .block-group.pattern-card-filler:focus-within::before {
    transform: translateY(0.5rem);
  }
}